<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [firefish-js](./firefish-js.md) &gt; [ffVisibility](./firefish-js.ffvisibility.md)

## ffVisibility variable

**Signature:**

```typescript
ffVisibility: readonly ["public", "followers", "private"]
```
